Subject: Re: Subtree in Git

From: <[email-masked]>
Date: Fri, 27 Apr 2012 15:38:49 -0500

Hilco Wijbenga <[email-masked]> writes:

> Do we have an idea of when subtree support will be a part of Git core?
> I am aware that I can install it separately but I'd like to know if
> there is something like a timeline or a target Git version number. And
> "no", is fine. :-)

We don't know right now.  I want to take a look at Herman's patches
first but have been delayed for various reasons.  I hope to get to that
this weekend.  I also want to get at least one release under our belt.

                             -Dave